$kind: http-request
url: "{{talta_local}}videos/27eb249d-9462-4d83-b55c-4e4ad650946a/comments"
method: GET
body:
  type: json
  content: //Video_id/Comment_id
auth:
  type: bearer
  credentials:
    token: "{{talta_token}}"
order: 2000
